@font-face {
    font-family: 'TradeGothic-Bold';
    src: url('../eot/tradegothic-bold-2.eot');
    src: url('../eot/tradegothic-boldd41d-2.eot#iefix') format('embedded-opentype'),
        url('../woff2/tradegothic-bold-2.woff2') format('woff2'),
        url('../woff/tradegothic-bold-2.woff') format('woff'),
        url('../ttf/tradegothic-bold-2.ttf') format('truetype'),
        url('../svg/tradegothic-bold-2.svg#TradeGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('../eot/tradegothicltstd-2.eot');
    src: url('../eot/tradegothicltstdd41d-2.eot#iefix') format('embedded-opentype'),
        url('../woff2/tradegothicltstd-2.woff2') format('woff2'),
        url('../woff/tradegothicltstd-2.woff') format('woff'),
        url('../ttf/tradegothicltstd-2.ttf') format('truetype'),
        url('../svg/tradegothicltstd-2.svg#TradeGothicLTStd') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasUnica-Medium';
    src: url('../eot/neuehaasunica-medium.eot');
    src: url('../eot/neuehaasunica-mediumd41d.eot#iefix') format('embedded-opentype'),
        url('../woff2/neuehaasunica-medium.woff2') format('woff2'),
        url('../woff/neuehaasunica-medium.woff') format('woff'),
        url('../ttf/neuehaasunica-medium.ttf') format('truetype'),
        url('../svg/neuehaasunica-medium.svg#NeueHaasUnica-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasUnica-Thin';
    src: url('../eot/neuehaasunica-thin.eot');
    src: url('../eot/neuehaasunica-thind41d.eot#iefix') format('embedded-opentype'),
        url('../woff2/neuehaasunica-thin.woff2') format('woff2'),
        url('../woff/neuehaasunica-thin.woff') format('woff'),
        url('../ttf/neuehaasunica-thin.ttf') format('truetype'),
        url('../svg/neuehaasunica-thin.svg#NeueHaasUnica-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasUnica-Regular';
    src: url('../eot/neuehaasunica-regular.eot');
    src: url('../eot/neuehaasunica-regulard41d.eot#iefix') format('embedded-opentype'),
        url('../woff2/neuehaasunica-regular.woff2') format('woff2'),
        url('../woff/neuehaasunica-regular.woff') format('woff'),
        url('../ttf/neuehaasunica-regular.ttf') format('truetype'),
        url('../svg/neuehaasunica-regular.svg#NeueHaasUnica-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasUnica-ExtraLight';
    src: url('../eot/neuehaasunica-extralight.eot');
    src: url('../eot/neuehaasunica-extralightd41d.eot#iefix') format('embedded-opentype'),
        url('../woff2/neuehaasunica-extralight.woff2') format('woff2'),
        url('../woff/neuehaasunica-extralight.woff') format('woff'),
        url('../ttf/neuehaasunica-extralight.ttf') format('truetype'),
        url('../svg/neuehaasunica-extralight.svg#NeueHaasUnica-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasUnica-Light';
    src: url('../eot/neuehaasunica-light.eot');
    src: url('../eot/neuehaasunica-lightd41d.eot#iefix') format('embedded-opentype'),
        url('../woff2/neuehaasunica-light.woff2') format('woff2'),
        url('../woff/neuehaasunica-light.woff') format('woff'),
        url('../ttf/neuehaasunica-light.ttf') format('truetype'),
        url('../svg/neuehaasunica-light.svg#NeueHaasUnica-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


